Skip to content

Find job execution exclusions

GET
/job/job-execution-exclusion/exclusions
Required scope: jobexecutionexclusion:read

Searches for job execution exclusions with optional keyword filter and pagination.

Parameters ​

Query parameters

page  integer
The page number to retrieve. The first page is 1. Cannot be less than 1.
Default value: 1
pageSize  integer
The size of the pages to retrieve. The default is 10. Cannot be less than 1 and larger than 100.
Default value: 10
keywords  string
Optional keywords (whitespace separated) to search for in the exclusion name.

Response ​

The response contains the found exclusions.